<?php 
include "../config.php";
$ticket = $_POST['ticket'];
//echo $customer;
if ($ticket != '')
{
$sql = "select * from ticket where ticket = '$ticket' && status !='deleted'";
//echo $sql;
$conn=mysqli_query($connect,$sql);
while($row=mysqli_fetch_array($conn))
{
    
         $output = $row['salestype'];
   
}
echo $output;
}
else
{
 echo "";
}

?>
